@import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500&family=Poppins:wght@400;500;600&display=swap');
/* 
font-family: 'Jost', sans-serif;
font-family: 'Poppins', sans-serif
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif
}

p,
a {
    font-family: 'Jost', sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

#masthead {
    z-index: 9999;
    padding: 15px 0 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    background: rgba(0,0,0,0.75);
}

.main-navigation li {
    padding-bottom: 0;
    margin-bottom: 0;
}

.main-navigation li a {
    font-size: 17px;
    font-weight: 400;
    color: #FFF;
    padding: 20px 0;
	text-transform: uppercase;
    letter-spacing: 1px;
}

.main-navigation li.current-menu-item a {
    color: #e6b952;
    font-weight: 500;
}

#home-bg-video-wrapper {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

#home-bg-video {
    width: 100%;
}

.video-overlay {
    background: linear-gradient(230deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    position: absolute;
    z-index: 999;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
}

.video-overlay .slide1 {
    display: none;
    background: blue;
    font-size: 60px;
    padding: 30px;
    color: #fff;
    margin-bottom: 100px;
    font-family: 'Urbanist', sans-serif;
}

.video-content {
    position: absolute;
    bottom: 0%;
    transform: translateY(-50%);
    width: 100%;
}

.video-content h3 {
    color: #fff;
    font-size: 50px;
    margin: 15px 0 20px;
    font-weight: 400;
}

.video-content h3 strong {
    font-weight: 800;
    color: #ddac43;
}

.video-content h4 {
    color: #fff;
    font-family: 'Jost', sans-serif;
    text-transform: capitalize;
    font-size: 28px;
    border-left: 5px solid #ddac43;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 20px;
    font-weight: 400;
}

.video-content a {
    display: inline-block;
    margin: 0 auto;
    background: #0b4580;
    padding: 14px 25px;
    border: 2px solid #0b4580;
    margin-right: 5px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}

.video-content a.service-btn {
    border: 2px solid #ddac43;
    background: #ddac43;
}

.video-content a:hover {
    background: transparent;
    border-color: #FFF;
}

.site-heading h3 {
    font-size: 48px;
    margin-bottom: 20px;
    margin: 0;
    font-weight: 800;
    text-transform: uppercase;
    color: #111;
    line-height: 72px;
}

.site-heading h4 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Jost', sans-serif;
    color: #ddac43;
    border-left: 2px solid #ddac43;
    padding-left: 20px;
    margin: 0;
}

.site-heading p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: rgb(54, 54, 54);
}
.site-heading li{
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: rgb(54, 54, 54);
}

.site-heading a {
    display: inline-block;
    margin: 0 auto;
    background: #0b4580;
    padding: 14px 25px;
    border: 2px solid #0b4580;
    margin-right: 5px;
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.site-heading a:last-child {
    border: 2px solid #ddac43;
    background: #ddac43;
}

.site-heading p:nth-child(4) {
    position: relative;
    border-left: 5px solid #ddac43;
    padding-left: 20px;
}

.cta-content h3 {
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 400;
    color: #FFF;
}

.cta-content h4 {
    font-weight: 800;
    font-size: 25px;
    color: #ddac43;
    margin: 20px 0;
}

.cta-content p {
    color: #FFF;
    font-size: 17px;
    max-width: 70%;
    margin-bottom: 0;
    position: relative;
    right: -30%;
}

.cta-content a {
    display: inline-block;
    margin: 0 auto;
    background: #0b4580;
    padding: 10px 30px;
    border: 2px solid #0b4580;
    margin-right: 5px;
    margin-top: 15px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.cta-content a:first-child {
    border: 2px solid #ddac43;
    background: #ddac43;
}


.service-inner {
    background: #0b4580;
    padding: 50px 35px;
    cursor: pointer;
}

.service-inner h3 {
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

.service-inner p {
    max-width: 90%;
    margin-bottom: 0;
    color: rgb(234, 234, 234);
}
.service-inner li{
	 max-width: 90%;
    margin-bottom: 0;
    color: rgb(234, 234, 234);
	margin-left: -35px;
    margin-top: 6px;
}

.service-inner a {
    color: #ddac43;
    border-bottom: 2px solid #ddac43;
    display: inline-block;
    margin-top: 20px;
}

.contact-icons h3,
.contact-text h3 {
    font-size: 30px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.footer-contact p,
.contact-text p {
    font-size: 18px;
    color: #F7F7F7;
    position: relative;
    margin-left: 40px;
    max-width: 60%;
}

.footer-contact p i,
.contact-text p i {
    font-size: 20px;
    position: absolute;
    left: -40px;
    top: 3px;
}

.contact-icons a {
    color: #F7F7F7;
    margin-right: 20px;
}

.contact-icons a i {
    font-size: 40px;
}

.contact-form h3 {
    font-size: 30px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.contact-form label {
    font-weight: 500;
    font-size: 15px;
}

.contact-form input,
.contact-form textarea {
    border-radius: 0;
    margin-top: 5px;
    background: transparent;
    border-color: #d4d4d4;
}

.contact-form textarea {
    height: 120px;
}

.contact-form .btn {
    display: inline-block;
    margin: 0 auto;
    background: #ddac43;
    padding: 14px 25px;
    border: 2px solid #ddac43;
    margin-right: 5px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    text-transform: capitalize;
}

.contact-form input:focus,
.contact-form textarea:focus {
    box-shadow: none;
}

.footer-contact p {
    font-size: 14px;
    max-width: 100%;
}

.footer-heading h3 {
    color: #FFF;
    font-size: 20px;
    margin-bottom: 20px;
}

.footer-about {
    font-size: 14px;
    color: #FFF;
}

.footer-links {  
    margin-left: 50px;
}

.footer-links ul {
    margin: 0;
    padding: 0;
}

.footer-links ul li::before {
    content: '\f105';
    color: #FFF;
    font-size: 13px;
    margin-right: 10px;
    font-family: 'Line Awesome Free';
    font-weight: 900;
}

.footer-links ul li a {
    font-size: 14px;
    color: #FFF !important;

}
#colophon {
    border-top: 0;
    background: url('https://www.powersectionsupply.com/wp-content/uploads/2023/03/image-23.png') no-repeat center center;
    background-size: cover;
}

.site-footer .bottom-bar {
    background: #000;
    color: #EEE;
font-family: 'Jost', sans-serif;
border-top: 0;
}

.site-footer .bottom-bar a {
    color: #FF631B !important;
}
@media (max-width: 576px) {
	.cta-content p { text-align: left !important; right: 0; }
	.cta-content h4 { text-align: left !important; }
	.cta-content a:last-child { position: absolute; }
	.footer-links { margin-left: 0; }
	#masthead { background: #000; }
	#home-bg-video-wrapper { height: 90vh; }
	#home-bg-video { margin-top: 90px; }
	.video-overlay { background: none; top: 200px; }
	.video-content { transform: translateY(-12%); }
	.video-content h4 { color: #000; }
	.video-content h3 { color: #000; font-size: 28px; }
}